//
// Name: INTERSTELLAR CONSOLE -- Startup for GUI
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

#include <process.h>

int main( int argc, char *argv[] )
{
    system("isc_startup.bat -rescue -gui-only");
    return 0;
}

